.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:verdana,geneva,arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	}
.menu ul{
/*	background:url(../images/listab.jpg) top left ;  */            
/*	background: black;     */
	height:40px;
	list-style:none;
	margin:0;
	padding:0 0 0 0;
	}
	.menu li{
		float:right;

	}
		

		
	.menu li a{
		color:#000;
		display:block;
		font-weight:bold;
		line-height:20px;
		padding:0px 15px 0 20px ;
		text-align:center;
		text-decoration:none;
		background:url(../images/button_off.html) top left repeat-x;  
  	border-left:1px dotted rgb(176,176,176); 
  	margin: 10px 0 0 0;
		}
		
		.menu li a:hover{
		color:red;      
			text-decoration:none;
			/*	background:url(../images/button_on.jpg) top left repeat-x;    */  
			/*	background:black; 
       /* border-left:2px solid #000000;        */
			}
	.menu li ul{
		background:#e6e6e6;    
		border-left:2px solid #000000;
		border-right:2px solid #000000;
		border-bottom:2px solid #000000;
		display:none;
		height:auto;
		filter:alpha(opacity=95);
		opacity:0.95;
		position:absolute;
		width:200px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		}
	.menu li li {
		display:block;
		float:none;
		width:200px;
		}
	.menu li ul a{
		display:block;
		font-size:12px;
		font-style:normal;
		padding:0px 0px 0px 8px;
		text-align:left;
		line-height:20px;
		color: black;
		font-weight:normal;
		background:#e6e6e6; 
		}
		.menu li ul a:hover{
			background:#949494;     
			color:#fff;
			opacity:1.0;
			filter:alpha(opacity=100);
			}
	.menu p{
		clear:left;
		}	
	.menu #current{
	/*	background:url(images/listab2.jpg) top left repeat-x;    */
		color:red;   
		}
		